		/*
	Theme Name: PowerEquipment
	Version: 1

	Template: genesis
	Template Version: 1
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* logo banner - spacing */
.logo-banner {padding: 0px}

/* Teds Overrides - Clean Up Later */
section#text-2 {margin-bottom:0px;}
.form-header h4 {padding: 15px; border-bottom:1px solid #ddd; margin-bottom:0px; font-size: 16px;}
.form-contents {padding: 15px;font-family: "Oswald"; font-weight:400; font-size:14px;text-transform:uppercase;}
.number-margin {padding-right:15px; vertical-align:top;}
.gfield {margin-bottom:10px;}
textarea#input_2_8 {width: 100%; border: 1px solid #ddd;}
.banner_captions { font-family:'Oswald',sans-serif; text-transform:uppercase; font-size:32px; text-align:center; color:white; line-height:1.4em; color:#ccc; }
.banner_captions span {font-size:55px; color:white; }
.banner_captions a {color:white !important;}
svg {margin-left: 5px; margin-bottom: 1.5px;
}
#warranty-table td {padding: 10px 15px 10px 0px; border-left: 0px;}
#warranty-table {border-right:0px;}
/* End Teds Overrides */

.clearfix {
	clear: both;
}

body {
	-webkit-font-smoothing: antialiased;
    background-color: #f5f5f5;
    color: #444;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.625;
}

h1, h2, h3, h4, h5 {
 text-transform:uppercase;
    font-family: "Oswald";
    font-style: normal;
margin-top:0px !important;
}
h4 {
	color:#f20e08;
}
a {
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
a:hover {
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
color:#f20e08;
}
.form-contents ul li a:hover {
color:#f20e08;
}

strong {
	color:#222;
	text-transform:uppercase;
}
p {
	margin:0 0 12px;
}
ul {
	margin:0 0 15px;
}
section {
margin-bottom:35px;
}
em {color:#777!important;}
/* BUTTON & ICONS */
.gr_red_button, .gform_button {
    font-family: "Oswald";
    font-weight:normal;
    padding: 5px 20px;
    font-size: 14px;
    color: #fff;
    background-color: #de0000;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #ff0000, #de0000);
    background-image: -ms-linear-gradient(top, #ff0000, #de0000);
    background-image: -webkit-linear-gradient(top, #ff0000, #de0000);
    background-image: -o-linear-gradient(top, #ff0000, #de0000);
    background-image: linear-gradient(top, #ff0000, #de0000);
    border-radius: 5px;
    text-transform: uppercase;
	border:none;
width:150px!important;
}
.gr_red_button:hover, .gform_button:hover {
 background-color: #de0000;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #ff0000, #bb001a);
    background-image: -ms-linear-gradient(top, #ff0000, #bb001a);
    background-image: -webkit-linear-gradient(top, #ff0000, #bb001a);
    background-image: -o-linear-gradient(top, #ff0000, #bb001a);
    background-image: linear-gradient(top, #ff0000, #bb001a);
}
ul#gform_fields_1 {
	padding-left:0px;
}

ul.gform_fields {
    padding-left:0px;
    list-style: none;
}

ul.gform_fields .gfield_label {
    text-transform: uppercase;
    font-family: 'Oswald';
    font-size: 14px !important;
    font-weight: normal;
}

input, select {
	width:100% !important;
}
.page-id-8186 dl.gallery-item {
	background-color: transparent !important;
}

/* TABLE */

table {
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
	text-align:center;
}
td {padding:6px 12px;border-left:1px solid #ddd;}
tr {border-bottom:1px solid #ddd;}
th {background-color:#f6f6f6; padding:6px 12px; text-align:center;border-left:1px solid #ddd;}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	padding:20px 60px 20px 60px !important;
}
.table {
	margin-bottom:0px !important;
}
.form-heading {
	font-family:'Oswald';
	font-weight:normal !important;
	text-transform:uppercase;
	margin-bottom:5px;
}
.box-heading-container {
	padding:17.8px 50px;
}
.box-heading-container a {color:white;}
.box-content-container {
	padding:0px 60px;
}
h6 {
	margin:0px;
}
.g_field, form-heading, gfield_contains_required {
	margin-top:10px !important;
}
/* BUTTON & ICONS */

.nopadding {
    padding: 0;
}

.site-header {
    background: #222222;
}

.site-inner {
    padding-top: 52px;
}

.current_page_item a {
    color: #f20e08 !important;
}

#header {
    background: #222222;
    height: 52px;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 999999;
}

#header .navbar {
    margin-bottom: 0px;
}

#header .dealer_conn_container {
    margin-top: 15px;
}

#header .dealer_conn_container a:hover {
    color: #fff;
    text-decoration: none;
}

#logo {
    margin-top: 12px;
}

.navbar-default {
    background-color: #222 !important; 
    border-color: #222 !important; 
}

#navigation {
    list-style: none;
    padding: 0;
    text-transform: uppercase;
    font-family: "Oswald";
    font-size: 13px;
    padding-top: 13px;
    font-weight:400;
    width: 790px;
    margin: 0 auto;
}

#navigation li {
    float: left;
    padding-right: 40px;
    padding-left: 40px;
    border-right: 1px #444444 solid;
    position: relative;
}

#navigation li:last-child {
    border-right: 0px;
}

#navigation li a {
    color: #ffffff;
}

#navigation li a:hover {
    text-decoration: none;
    color: #ff0000;
}

#navigation ul {
    z-index: 99999;
    list-style: none;
    display: none;
    position: absolute;
    left: 0;
/*    top: 38px;*/
    padding-top: 17px;
    padding-left: 0;
    width: 100%;
/*    border: 1px #333 solid;*/
}

#navigation li:hover > ul {
    display: block;
}

#navigation ul li {
    background: #fff;
    border-left: 1px #ddd solid !important;
    border-right: 1px #ddd solid !important;
    border-bottom: 1px #ddd solid !important;
    text-align:center;
    padding: 10px 5px;
    width: 100%;
}

#navigation ul li:hover {
background: #f2f2f2;
}

#navigation ul li:first-child {
/*    border-top: 1px #ddd solid !important;*/
}

#navigation ul li a {
    color: #ff0000;
}

/* HOMEPAGE STYLE */
.product_menu_container {
    z-index: 9999;
    background: #fff;
}

#product_navigation {
    padding-left: 0px;
    width: 100%;
}

#product_navigation li:first {
    border-top: 1px #ddd solid;
}

#product_navigation li {
    list-style: none;
    width: 100%;
    padding: 5px;
    border-right: 1px #ddd solid;
    border-bottom: 1px #ddd solid;
}

#product_navigation li a {
    font-family: "Oswald";
    font-weight:400;
    font-size: 14px;
    color: #f20e08;
    text-transform: uppercase;
    width: 100%;
    padding: 0px;
    text-decoration: none;
}
#product_navigation li a:hover {
color:#666;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.logo_list_container {
    margin-bottom: 30px;
}

.logo_list_container img {
    margin: 0 auto;
}

.homepage_latest_video {
/*    width: 720px;*/
/*    margin-left: 300px;*/
    display: block;
/*    float: right;*/
    border-left: 1px #444 solid;
    padding: 2px;
}

.main_media_container {
    background: #ededed;
    width: 100%;
}

.main_media_container h4 {
    font-size: 16px;
    text-transform: uppercase;
	color:#f20e08;
	margin:0px !important;
}
.main_media_container h5 {
	margin:0px !important;
	margin-bottom:10px !important;
}

.main_media_container left {
    width: 50%;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
}

.video-container iframe, 
.video-container object, 
.video-container embed {     
    position: absolute;     
    top: 0;     
    left: 0;     
    width: 100%;     
    height: 100%; 
}

.homepage_latest_video h4 {
    color: #ffffff;
}

.dealer_main_container .table-bordered {
    border: 1px #333 solid !important;
}

.dealer_main_container .table-bordered td {
    border-color: #ccc !important;
}

.main_news_container {
    margin-top: 60px;
    padding-bottom: 60px;
}

.main_news_container h4 {
    font-size: 16px;
    color: #f20e08;
}

.news_container {
    border-top: 1px #ccc solid;
    border-bottom: 1px #ccc solid;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.news_container .article_date {
    margin-top: 15px;
    font-size: 13px;
    color: #999;
	font-family: "Oswald";
}

.news_container h3 {
    margin-top: 2px;
    margin-bottom: 15px;
    font-size: 19px;
    color: #222222;
    text-transform: uppercase;
line-height:1.4em;
}

.news_container p {
    font-size: 13px;
}

.news_container .news_more {
    font-size: 13px;
    text-transform: uppercase;
    padding-top: 10px;
    border-top: 1px #cccccc solid;
}

.news_container .news_more a {
    font-family: "Oswald";
    font-weight:400;
    font-size: 12px;
    text-decoration: none;
    color: #f20e08;
}
.news_container .news_more a:hover {color:#666;}

.news_container .news_more .glyphicon {
    color: #999;
    margin-left: 10px;
}

.news-media-container .img-container img {
    margin: 0 auto;
}

.events_main_container h5 {
    color: #222222;
    font-size: 19px;
    margin-top: 2px;
    
}
.events_main_container .article_date {
   	font-size: 13px;
   	color: #999;
	font-family: "Oswald";
}

.events_main_container .row {
    border-top: 1px #ccc solid;
}

.events_main_container .event_container {
    padding: 15px 0px;
    border-bottom: 1px #cccccc solid;
    text-transform: uppercase;
}

.events_main_container .event_container a {
    font-family: "Oswald";
    font-weight:400;
    color: #222222;
    font-size: 19px;
    margin-top: 2px;
    text-decoration: none;
}

.event_content_place, .event_content_desc {
    margin-bottom: 5px;
}

div.col-lg-12.event_container {
	padding-top: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #ddd;
}

.events_main_container .event_more {
    font-size: 13px;
    text-transform: uppercase;
    padding-top: 4px;
}

.events_main_container .event_more a {
    font-family: "Oswald";
    font-weight:400;
    font-size: 12px;
    text-decoration: none;
    color: #f20e08;
}
.events_main_container .event_more a:hover {color:#666;}

.signup_main_container {
    /* padding: 10px ; */
}

.signup_container {
/*    width: 250px;*/
    border: 1px #cccccc solid;
    background: #ededed;
}
/*.signup_container ul li {
	list-style:none;
}
.signup_container ul li label {
    font-size: 14px !important;
    text-transformation: uppercase !important;
    font-weight:normal;
}*/

.content-sidebar-wrap {
    background: #fff;
}

/* HOMEPAGE STYLE */

/* ABOUT US */
.about-us-container {
    /* padding-bottom: 30px; */
}

.about-us-media-container {
    /*margin-top: 50px;*/
    position: relative;
}

.about-us-media-container .row, .warranty-container .row {
    margin-bottom: 20px;
}
/* ABOUT US */

/* WARRANTY */
.register_warranty_container {
    border: 1px #ddd solid;
    margin-bottom: 10px; /* 35px; */
}

.register_warranty_container .title {
    border-bottom: 1px #ddd solid;
}

.register_warranty_container h5 {
    color: #f20e08 !important;
}

.register_warranty_container ul,.download_container ul {
    list-style-image:url('images/list_bullet_1n.png');
    padding-left: 15px;
    margin-top: 10px;
}

.register_warranty_container ul li {
    font-size: 13px;
    color: #999;
}

.register_warranty_container ul li a {
    color: #999999;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
}

.register_warranty_container form-contents p {
	margin:0px;
}

div.alignright,
img.alignright {
	float: right;
  margin-left: 15px;
  margin-bottom: 30px;
}

div.alignleft,
img.alignleft {
	float: left;
  margin-right: 15px;
  margin-bottom: 30px;
}

/* MENU */

#menu-products {
    list-style: none;
    padding-left: 0px !important;
    width: 100%;
    background: #fff;
    margin-bottom: 0px;
}

#menu-products li {
    list-style: none;
    width: 100%;
    padding: 5px 12px;
    position: relative;
    border-left: 1px #ddd solid;
    border-right: 1px #ddd solid;
    border-bottom: 1px #ddd solid;
}

#menu-products li.menu-item-has-children {
    background: url("images/product_sub_menu_bg.png") no-repeat scroll left top;
}

#menu-products li a {
    font-family: "Oswald";
    font-size: 14px;
    color: #f20e08;
    text-transform: uppercase;
    width: 100%;
    padding: 0px;
    text-decoration: none;
}

#dc-floater-2 .tab {
    /* Rotate from top left corner (not default) */
/*    -webkit-transform-origin: 0 0;
    -moz-transform-origin:    0 0;
    -ms-transform-origin:     0 0;
    -o-transform-origin:      0 0;
    
    -webkit-transform: rotate(90deg); 
    -moz-transform:    rotate(90deg); 
    -ms-transform:     rotate(90deg); 
    -o-transform:      rotate(90deg);*/
    
    font-family: "Oswald";
    font-size: 14px;
    color: #000;/* #f20e08; */
    text-transform: uppercase;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
/*    width: 200px;*/
    background: #f2f2f2 url(images/product_menu_bg.png) no-repeat top left;
    text-align: left;
    padding:7px 12px;
/*    margin-left: 16px;*/
    
}

#dc-floater-2 div.search { 
    padding:10px 12px;
    background: #f2f2f2;
    border-right: 1px #ddd solid;
    border-bottom: 1px #ddd solid;
}

#dc-floater-2 div.search input {
	border:1px solid #ccc;
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
   -webkit-border-radius: 2px; 

    /* Firefox 1-3.6 */
   -moz-border-radius: 2px; 
  
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-radius: 2px; 
} 
/*
#menu-products > li:hover > ul.sub-menu {
visibility:visible;
opacity:1;
}
*/
#menu-products li:hover {
    background: #F2F2F2;
}

#menu-products li.menu-item-has-children:hover {
    background: url("images/product_sub_menu_bg_hover.png") no-repeat scroll left top #F2F2F2;
}

#menu-products li:hover > ul.sub-menu {
visibility:visible;
opacity:1;
}

#menu-products ul.sub-menu {
visibility:hidden;
width: 300px;
position: absolute;
left: 100%;
top:0;
background: #fff;
padding: 0;
opacity:0;
-moz-transition:all 0.3s;
-webkit-transition:opacity 0.3s;
-o-transition:opacity 0.3s,visibility 0.3s;
transition:opacity 0.3s;
}



/* MENU */

/* CONTENT */
main.content {
    padding: 70px 0 20px 0;
}

.home main.content {
    padding: 0px !important;
}

.validation_error, .validation_message {
    font-size: 11px;
    color: #f20e08;
}
.product_right_info {
    /* margin-top: 30px; */
}

.product_right_info > .row {
    margin-top: 40px;
}

.product_right_info .download_container {
    border: 1px #ccc solid;
font-family: "Oswald";
    font-weight:400;
	
}

.product_right_info .download_title {
    font-family: "Oswald";
    font-weight:400;
	font-size:14px;
    color: #de0000;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px #ccc solid;
}

.product_right_info .glyphicon {
    font-size: 10px;
    margin-right: 5px;
}

.product_right_info a {
    text-transform: uppercase;
    color: #999;
    font-size: 14px;
    text-decoration: none;
}

/*.product_right_info .file_list {
    display: none;
}

.product_right_info ul.download_list {
    padding-left: 0px;
}
*/
.product_right_info ul.download_list li {
    /*list-style: none;*/
    position: relative;
}

.product_right_info ul.sub_downloads_list {
    display: none;
}

.product_right_info ul.sub_downloads_list {
    position: absolute;
    left: 30px;
    top: 8px;
    background: #fff;
    padding-left: 20px;
    z-index: 99999;
    /*box-shadow: 10px 10px 5px #999;*/
    border: 1px #ccc solid;
}

.product_right_info ul.sub_downloads_list li {
    padding: 0px 10px 0 0
}

.product_right_info ul.download_list li:hover > ul.sub_downloads_list {
    display : block;
}

.product_codes {
	width: 100%;
}
.product_codes th.small {
	font-size: 10px;
}
.product_codes th,
.product_codes .textleft {
	text-align: left;
}
.product_codes .textright {
	text-align: right;
}
.product_codes th, 
.product_codes td {
	vertical-align: middle;
  min-width: 77px;
}
.product_codes a {
	text-transform: none !Important;
  border-bottom: 1px solid #dddddd;
}
.product_codes a:hover {
	border-bottom-color: #333333;
}

.search_opt {
    padding: 10px;
}

.filter_by_form {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px #999 solid;
    padding: 10px;
}

.product-container .product_info {
    margin-bottom: 40px;
	padding-bottom:30px;
	border-bottom:1px solid #ddd;
}

.product-container h1, .product-container h2, .product-container h3 {
    text-transform: uppercase;
}

.product-container h1 {
    border-bottom: 0px solid #f1f1f1;
	font-size:28px;
}

.product-container h2 {
    text-transform: uppercase;
	color:#de0000;
	font-size:18px;
	margin-bottom:25px;
}
.product-container h3 {
	font-size:20px;
  color: #dd2516;
}

.product-container a {
  color: #444;
}
.product-container .product_link {
  text-transform: uppercase;
  text-decoration: none;
  color: #dd2516;
  font-family: "Oswald";
  font-weight: 400;
  font-size:13px;
}

.product-container .sub_product_list {
padding-bottom: 20px;
padding-top: 30px;
margin-right:20px;
border-bottom: 1px solid #ddd;
}

.product-container .sub_product_list_inner {
padding-bottom: 20px;
padding-top: 30px;
border-bottom: 1px solid #ddd;
}

.product-container .product_info h3,
.product-container .product_info h4,
.product-container .product_info h5 {
	clear: both;
}

a.read_more_link {
    font-family: "Oswald";
    font-weight: 400;
    font-size: 14px;
    text-decoration: none;
    color: #666;
    text-transform: uppercase;
}

.media-releases-container {
    padding-bottom: 10px;
}

.media-releases-container .more {
    margin-top: 20px;
}

.media-releases-container .more a {
    font-family: "Oswald";
    font-weight: 400;
    font-size: 12px;
    text-decoration: none;
    margin-top: 2px;
    text-transform: uppercase;
    color: #222222;
}

/* CONTENT */

/* CONTACT US */
.contact-us-media-container .gform_wrapper {
    border: 1px #cccccc solid;
    background: #ededed;
    padding: 10px;
}

.contact-us-media-container h3 {
    color: #f20e08;
}

/* FOOTER STYLE */
.footer_main_container {
    border-top: 0px #ccc solid;
    padding: 50px 0;
    background: #ededed;
    width: 100%;
}

.footer_main_container h5 {
    text-transform:uppercase;
    font-size: 15px;
    color: #222222;
}

.footer_main_container ul {
    list-style: none;
    padding-left: 0px;
}

.footer_main_container ul li {
    font-size: 12px;
}

.footer_other_main_container {
    border-top: 1px #333 solid;
    padding: 18px 0;
    background: #262626;
    width: 100%;
    font-size: 12px;
    color: #fff;
}

.footer_main_container a {
    text-decoration: none;
    color: #666;
}
/* FOOTER STYLE */


/* BLOG STYLES  */
/* -- blog index */
.blog-container h4 a { color: #f20e08; text-decoration: none; }
.blog-container h4 a:hover { color: #666666; }
.blog-container .more {
    font-size: 13px;
    text-transform: uppercase;
    padding-top: 10px;
}

.blog-container .more a {
    font-family: "Oswald";
    font-weight:400;
    font-size: 12px;
    text-decoration: none;
    color: #000;
}
.blog-container .more a:hover {color:#666;}

.blog-container .more .glyphicon {
    color: #999;
    margin-left: 10px;
}

.wp-pagenavi {}
.wp-pagenavi a { color: #333; }
.wp-pagenavi a:hover { color: #f20e08; border-color: #f20e08 !important; }
.wp-pagenavi .pages { border: 0; text-transform: uppercase; }
.wp-pagenavi .current { border: 0; font-weight: bold; color: #f20e08;  }

.archive-pagination { display: none; }
/* -- single blog post */
.size-full { max-width: 100%; height: auto; 
	height: auto\9; /* for IE8 */ }

#blog-content .meta { font-size: 11px; color: #666; }
#blog-content .wp-post-image, .aligncenter { display: block; text-align: center; margin-right: auto; margin-left: auto; }
#blog-content img.size-full { max-width: 100%; height: auto; 
	height: auto\9; /* for IE8 */}
#blog-content img { margin-bottom: 10px; }

#blog-content .wp-caption.aligncenter { max-width: 100%; height: auto; }
#blog-content .wp-caption img { margin-bottom: 0 !important; }
#blog-content .wp-caption-text { text-align: right; color: #666; font-size: 11px; margin-right: 5px;}
#blog-content .wp-caption-text a { color: #999; }

.next-post { text-align: right; }
.next-post a { padding-right: 20px; background: url(images/arrow-right.png) no-repeat 100% 50%;}
.prev-post a { padding-left: 20px; background: url(images/arrow-left.png) no-repeat 0 50%;}
#post-pagination { margin:	50px 0;  clear: both;}
#post-pagination a { 
	font-family: "Oswald";
    font-weight:400;
    font-size: 12px;
    text-decoration: none;
    color: #f20e08; 
	text-transform: uppercase; }
#post-pagination a:hover {
	color:#666;
}
#post-pagination img {
	width: 12px;
	height: 12px;
	margin: 0;
}

.gform_widget {
	background-color: #ededed;	
}
.gform_widget ul {
	margin: 0 0 15px 0;
	list-style-image: none !important;
}

.register_warranty_container.gform_widget ul li {
	color: #444;
}

/* --- related posts */
#blog-content h3.related_post_title { font-size: 18px; } 
#blog-content .wp_rp_content ul { margin: 0; padding: 0; width: 100%; overflow: hidden;}
#blog-content .wp_rp_content ul li { 
	list-style-type: none; 
	display: inline-block; 
	float: left; 
	width: 100px; 
	margin: 0 25px 0 0;
	font: 400 12px "Oswald", sans-serif;
	text-transform: uppercase;
	}
#blog-content .wp_rp_content ul li a { 
	color: #f20e08; text-decoration: none;}

#blog-content .wp_rp_content ul li a:hover {
	color: #666;
}
#blog-content .wp_rp_content ul li img { width: 100px; height: 100px; margin-bottom: 5px;}

#blog-sidebar .wp_rp_content ul { padding-left: 0; margin-left: 0; }
#blog-sidebar .wp_rp_content li { overflow: hidden; list-style-type: none; list-style-image: none !important; clear: both; margin-bottom: 10px; }
#blog-sidebar .wp_rp_content img { float: left; width: 50px; height: 50px; margin-right: 15px;  }


/* definition list */
dl {
	padding: 15px;
  background-color: #f1f1f1;
}


dl, dl dt, dl dd, dl p, dl li {
	line-height: 1.625;
}

dl dt {
	font-weight: 700;
/*  font-family: 'Oswald';*/
  text-transform: uppercase;
  color: #222;
}
dl dd, dl p {
	margin-bottom: 15px;
}

/* MISC */
.arrowsvg {
    width: 8px;
    height: 8px;
}

.arrowsvg polygon {
    fill:lime;
}

.contact-us-container p.back-button {
  color: #444;
  font-size: 16px;
  margin: 0 0 18px 0;
}

.contact-us-container p.back-button a { 
  text-decoration: none;
  font-family: "Oswald";
  font-weight: normal;
  padding: 3px 10px;
  font-size: 14px;
  color: #fff;
  background: #de0000;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #ff0000, #de0000);
  background-image: -ms-linear-gradient(top, #ff0000, #de0000);
  background-image: -webkit-linear-gradient(top, #ff0000, #de0000);
  background-image: -o-linear-gradient(top, #ff0000, #de0000);
  background-image: linear-gradient(top, #ff0000, #de0000);
  border-radius: 5px;
  text-transform: uppercase;
  border: none;
  width: 150px!important;
}

.contact-us-container p.back-button a:hover { 
  color: #fff;
  text-decoration:none;
  background-color: #de0000;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #ff0000, #bb001a);
  background-image: -ms-linear-gradient(top, #ff0000, #bb001a);
  background-image: -webkit-linear-gradient(top, #ff0000, #bb001a);
  background-image: -o-linear-gradient(top, #ff0000, #bb001a);
  background-image: linear-gradient(top, #ff0000, #bb001a);
}

.hs-tooltip {
	font-size: 14px !important;
}


/*Youtube Frontpage Video Fix*/
.embed-container { 
  	position: relative; 
  	padding-bottom: 56.25%; 
  	height: 0; 
  	overflow: hidden; 
  	max-width: 100%; 
  	height: auto; 
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
  	position: absolute; 
  	top: 0; 
  	left: 0; 
  	width: 100%; 
  	height: 100%; 
}

.power_profile_filter {
    position: relative;
    left: -15px;
}

.power_profile_filter  select {
    height: 48px;
    padding-left: 10px;
    text-transform: uppercase;
    border: #c5c5b5 2px solid;
    margin-bottom: 20px;
    color: #999;
}

.filter-gallery {
	margin: 15px;
  height:120px;
  min-height:120px;
	list-style-type:none;
}
.gallery_container  img {
	 min-height:120px;
}

.gallery_container  img , .filter-gallery {
	transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
}

.gallery_container:hover img {
	transform: scale(1.1); 
	-o-transform: scale(1.1); 
	-moz-transform: scale(1.1); 
	-webkit-transform: scale(1.1); 
}

.page-template-page-gallery {
	overflow-x:hidden;
}

/* Breadcrumbs */

ul#breadcrumbs {
	list-style-type: none;
  margin: 0 0 30px 0;
  padding: 0;
  line-height: 1.4;
  font-size: 11px;
  font-size: 11px;
}
ul#breadcrumbs li {
	display: inline-block;
}
ul#breadcrumbs li a {
	color: #de0000;
  padding: 5px 8px;
}
ul#breadcrumbs li strong {
  padding: 5px 8px;
  text-transform: none;
}

ul#breadcrumbs li.item-parent-84, ul#breadcrumbs li.separator-84 {
	display: none;
}

.thumbs-col img.alignleft {
	margin-bottom: 10px;
}
.thumbs-col h4 {
	margin-bottom: 30px;
}

/* Specific styling for torqeedo pages */
.top-parent-4558 .product-container h2,
.top-parent-4558 .product-container h3,
.top-parent-4558 .product-container h4,
.top-parent-4558 .product-container .product_link {
	color: #ff7000;
}
.page-id-4484 .thumb-scroller, 
.oxe-ranges {
	margin-bottom: 30px;
}
/* Specific styling for oxe-diesel pages */
.top-parent-4484 .product-container h2,
.top-parent-4484 .product-container h3,
.top-parent-4484 .product-container h4,
.top-parent-4484 .product-container h3 a,
.top-parent-4484 .product-container .product_link {
	color: #fe8e07;
}
.page-id-4516 .product-container h2 {
	display: none !Important;
}
.btn-black { display: block; background-color: #000000; color: #fe8e07 !important; font-weight: bold; font-size: 14px;;font-family: 'Oswald'; text-align: center; text-transform: uppercase; padding: 8px 12px;}

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) { 
  .hs-wrap {
    max-width: 320px !important;
    margin: 0 auto;
  }
}


/* Small devices (tablets, 768px and up) */
@media (max-width: 991px) { 
  .filter-gallery { 
      height: 100%; 
    margin: 15px 0;
  }
  .gallery_container img {
	    min-height: 90px; 
	}
	
	ul.ft-menu > li.ft-field > span.ft-label {
		width: 100% !important;
	}
	
	.ft-field {
		 display: block !important; 
		 width: 100% !important;
		 margin: 10px 0 10px !important;
	}

	#placeHolder {
			padding: 20px 20px 10px 10px !important;
	}
}


@media (min-width: 769px) { 
  .hs-wrap {
    max-width: 480px !important;
    margin: 0 auto;
  }
}


/*Gallery Filter*/  
#placeHolder {
	    padding: 20px 20px 40px 10px;
} 
ul.ft-menu,
ul.ft-menu * { 
	margin: 0; 
	border: 0; 
	padding: 0; 
	position: relative;
	text-align: left; 
}


ul.ft-menu { 
	list-style: none;
}

ul.ft-menu > li.ft-field { 
	//display: inline-block; 
	*display: inline; 
	*zoom: 1;
	//margin-right: 30px;
	background: none !important;
	//position: relative !important;
	list-style-type:none;
}

ul.ft-menu > li.ft-field > span.ft-label { 
    cursor: pointer; 
		text-transform: uppercase;
		border: 1px solid rgb(169, 169, 169);
    padding: 10px;
		width: 90%;
    display: block;
}

ul.ft-menu > li.ft-field > span.ft-label:before { 
    font-family: "FiltrifyRegular"; 
    content: "Select"; 
    display: inline-block; 
		padding-right: 5px;
}
ul.ft-menu > li.ft-field > span.ft-label:after { 
    font-size: 100%; 
    content: " \25bc"; 
		float:right;
}
ul.ft-menu > li.ft-field > span.ft-label.ft-active:before { 
    content: "Select"; 
    color: #2D3743; 
}
ul.ft-menu > li.ft-field > span.ft-label.ft-opened:after { 
    content: " \25b2"; 
}

ul.ft-menu > li.ft-field > div.ft-panel { 
	position: absolute; 
	min-width: 270px; 
	    width: 90%;
	background-clip: padding-box;
	border: 5px solid #333333;
	border: 5px solid rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	top: 100%;
	margin-top: 15px;
	left: 0;
	margin-left: 0;
	z-index: 9999;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
}
ul.ft-menu > li.ft-field > div.ft-panel:before,
ul.ft-menu > li.ft-field > div.ft-panel:after {
	position: absolute;
	content: " ";
	height: 0;
	width: 0;
	left: 50%;
}
ul.ft-menu > li.ft-field > div.ft-panel:before {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #333333;
	border-bottom: 10px solid rgba(0, 0, 0, 0.3);
	top: -15px;
	margin-left: -10px;
}
ul.ft-menu > li.ft-field > div.ft-panel:after {
	content: " ";
	height: 0;
	width: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #F5F3EE;
	top: -8px;
	margin-left: -8px;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected {
	padding: 0;
	background: #F5F3EE;
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected > li {
	font-size: 12px;
	display: block; 
	margin: 1px;
	cursor: pointer;
	padding: 0px 5px 1px 5px;
	color: white;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
	border: 1px solid #057ED0;
	border: 1px solid rgba(5, 126, 208, 0.7);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
	background: #019AD2;
	background: -webkit-linear-gradient(#33BCEF, #019AD2);
	background: -moz-linear-gradient(#33BCEF, #019AD2);
	background: -o-linear-gradient(#33BCEF, #019AD2);
	background: -ms-linear-gradient(#33BCEF, #019AD2);
	background: linear-gradient(#33BCEF, #019AD2);
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected > li:after {
	content: " \00D7";
	color: white;
	float: right;
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected > li:active {
	background: #33BCEF;
	background: -webkit-linear-gradient(#019AD2, #33BCEF);
	background: -moz-linear-gradient(#019AD2, #33BCEF);
	background: -o-linear-gradient(#019AD2, #33BCEF);
	background: -ms-linear-gradient(#019AD2, #33BCEF);
	background: linear-gradient(#019AD2, #33BCEF);
}

ul.ft-menu > li.ft-field > div.ft-panel > fieldset.ft-search { 
	padding: 10px;
	background: #F5F3EE;
	background: -webkit-linear-gradient(#F5F3EE, #D0CDC9);
	background: -moz-linear-gradient(#F5F3EE, #D0CDC9);
	background: -o-linear-gradient(#F5F3EE, #D0CDC9);
	background: -ms-linear-gradient(#F5F3EE, #D0CDC9);
	background: linear-gradient(#F5F3EE, #D0CDC9);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr="#F5F3EE", EndColorStr="#D0CDC9");
}
ul.ft-menu > li.ft-field > div.ft-panel > fieldset.ft-search:before {
	font: normal normal 12px "FiltrifyRegular";
	content: "s";
	position: absolute;
    width: 20px;
	bottom: 15px;
	left: 18px;
	color: #BBB;
	text-shadow: none;
	z-index: 1;
}
ul.ft-menu > li.ft-field > div.ft-panel > fieldset.ft-search > input { 
	outline: none;
	display: block;
	width: 140px;
	padding: 4px 10px 4px 25px;
	color: gray;
	background: white;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	box-shadow: inset 0 1px 3px rgba(0,0,0,.4), inset 0 1px 0 rgba(0,0,0,.3);
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags { 
	position: relative !important; 
	max-height: 400px !important; 
	border-top: 1px solid #33373D;
	overflow-x: hidden; 
	overflow-y: auto; 
	width: 100%;
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li { 
    font-size: 12px;
	display: block;
	border-bottom: 1px solid #33373D;
	box-shadow: inset 0 1px 0 0 #878e98;
	display: block;
	font-weight: bold;
	color: white;
	text-shadow: 0 1px 0 rgba(0, 0, 0, .5);
	padding: 8px 35px 8px 15px;
	cursor: pointer;
	background: #616975;
	background: -webkit-linear-gradient(#727A86, #505864);
	background: -moz-linear-gradient(#727A86, #505864);
	background: -o-linear-gradient(#727A86, #505864);
	background: -ms-linear-gradient(#727A86, #505864);
	background: linear-gradient(#727A86, #505864);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr="#727a86", EndColorStr="#505864");
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li:after { 
	content: attr(data-count);
    font-size: 11px;
    font-weight: normal;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -9px;
	padding: 3px 6px;
	color: white;
	background: #48515C;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .26), 0px 1px 0px 0px rgba(255, 255, 255, .15);
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li.ft-highlight { 
	border-bottom: 1px solid #103C56;
	box-shadow: inset 0px 1px 0px 0px #6ad2ef;
	background: #35AFE3;
	background: -webkit-linear-gradient(#45C7EB, #2698DB);
	background: -moz-linear-gradient(#45C7EB, #2698DB);
	background: -o-linear-gradient(#45C7EB, #2698DB);
	background: -ms-linear-gradient(#45C7EB, #2698DB);
	background: linear-gradient(#45C7EB, #2698DB);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr="#45c7eb", EndColorStr="#2698db");
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li.ft-highlight:active {
	background: -webkit-linear-gradient(#2698DB, #45C7EB);
	background: -moz-linear-gradient(#2698DB, #45C7EB);
	background: -o-linear-gradient(#2698DB, #45C7EB);
	background: -ms-linear-gradient(#2698DB, #45C7EB);
	background: linear-gradient(#2698DB, #45C7EB);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr="#2698DB", EndColorStr="#45C7EB");
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li.ft-highlight:after {
	background: #2173A1;
}

ul.ft-menu > li.ft-field > div.ft-panel > div.ft-mismatch {
    font-size: 11px;
	padding: 10px 15px;
	color: white;
	background: #555555;
	background: -webkit-linear-gradient(#555555, #333333);
	background: -moz-linear-gradient(#555555, #333333);
	background: -o-linear-gradient(#555555, #333333);
	background: -ms-linear-gradient(#555555, #333333);
	background: linear-gradient(#555555, #333333);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr="#555555", EndColorStr="#333333");
}

/* REQUIRED! */
.ft-hidden { display: none !important; }


/* Custom webkit scrollbars */
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags::-webkit-scrollbar {
    width: 10px;
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px rgba(0,0,0,0.5);
    background: #DDD;
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags::-webkit-scrollbar-thumb {
    border-radius: 2px;
    box-shadow: 0 0 5px rgba(0,0,0,0.7);
    background: #EEE;
}

.ft-search {
		display:none;
}

/*Gori Form Request*/
.gori {
    padding: 35px 20px;
    text-align: center;
}

.gori p { 
    font-size: 16px;
    font-style: italic;
    line-height: 24px;
      color: #de0000;
}

.gori a { 
    text-align: center;
    margin: auto;
    width: auto !important;
    padding: 10px 35px;
    color:#fff !important;
}
  

a.info-link.number-link {
	position: absolute;
  padding: 5px 10px;
}

/* John Deere Page Style */

.john-deere-parent-page #breadcrumbs + h1,
.john-deere-parent-page #breadcrumbs + h1 + p {
  display: none;
}


.john-deere-parent-page .row.product_info > .col-xs-12,
.john-deere-parent-page .thumb-scroller{
  padding-left: 0!important;
  padding-right: 0!important;
}

.john-deere-parent-page .product-container h2 {
  font-size: 24px;
}

.john-deere-parent-page h1,
.john-deere-parent-page .product-container h2,
.john-deere-parent-page .product-container h3,
.john-deere-parent-page a.product_link {
  color: #000000;
}

.john-deere-parent-page .row.product_info + .row h2 {
  margin-bottom: 0;
}

.john-deere-parent-page a.product_link polygon{
  fill: #fecf30!important;
}

/*.john-deere-parent-page .row.product_info + .row > .col-lg-12 {
  padding: 0 30px;
}*/

.john-deere-parent-page .row.product_info + .row > .col-lg-12:last-child {
  border-bottom: 1px solid #ddd;
  padding-bottom: 25px;
}

.john-deere-parent-page .product-container .sub_product_list {
  border: none!important;
}

a.pe-enquire-button,
.pum-container input[type=submit] {
  font-family: "Oswald";
  font-weight: normal;
  padding: 10px 20px;
  font-size: 16px;
  color: #333;
  background-color: #fecf30;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #ffd95a, #fecf30);
  background-image: -ms-linear-gradient(top, #ffd95a, #fecf30);
  background-image: -webkit-linear-gradient(top, #ffd95a, #fecf30);
  background-image: -o-linear-gradient(top, #ffd95a, #fecf30);
  background-image: linear-gradient(top, #ffd95a, #fecf30);
  border-radius: 5px;
  text-transform: uppercase;
  border: none;
  width: 200px!important;
  outline: none;
  text-decoration: none;
}

a.pe-enquire-button:hover,
.pum-container input[type=submit]:hover {
  text-decoration: none;
  background-color: #fecf30;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #ffd95a, #e8bf35);
  background-image: -ms-linear-gradient(top, #ffd95a, #e8bf35);
  background-image: -webkit-linear-gradient(top, #ffd95a, #e8bf35);
  background-image: -o-linear-gradient(top, #ffd95a, #e8bf35);
  background-image: linear-gradient(top, #ffd95a, #e8bf35);
}

img.pe-full-width-banner {
  margin-bottom: 25px;
  width: 100%;
}

ul.pe-download-list {
  list-style: none;
  padding: 0;
  margin-bottom: 25px;
}

ul.pe-download-list li {
  margin: 0 0 4px 0;
  font-size: 1.27em;
}

ul.pe-download-list li a {
  display: block;
  padding: 14px 14px 14px 20px;
  color: #333;
  font-size: 13px;
  line-height: 18px;
  background: url(/wp-content/uploads/2017/06/pe-john-deere-arrow.gif) no-repeat 12px 18px #f1f1f1;
  font-weight: bold;
}

.john-deere-parent-page .sub_product_list h3 {
  /*border-bottom: 2px solid #fecf30;*/
  display: inline-block;
  position: relative;
  background: #e1e1e1;
  margin-bottom: 24px;
}

.john-deere-parent-page .sub_product_list h3:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -7px;
  width: 100%;
  height: 2px;
  background: #fecf30;
}

.john-deere-parent-page .sub_product_list h3 a {
	text-decoration: none;
  display: inline-block;
  padding: 10px;
}

.john-deere-parent-page .sub_product_list h3:hover {
  background: #ccc;
}

.pe-john-deere-row-js {
	position: relative;
}

/*  john deere features accordion styles */

h3.accordion-title {
	outline: none;
  cursor: pointer;
  padding: 14px 14px 14px 20px;
  background: url(/wp-content/uploads/2017/06/pe-john-deere-arrow.gif) no-repeat 12px 18px #eee;
  font-size: 14px;
  color: #333;
}

h3.accordion-title.open {
	margin-bottom: 0;
}

h3.accordion-title:not(.open) {
	margin-bottom: 4px;
}

.accordion-content {
	display: inline-block;
  margin: 0px 0px 4px;
  width: 100%;
  padding: 5px 20px 5px;
  border-width: 0px 1px 1px;
  border-color: #e1e1e1;
  border-style: solid;
}

.pe-john-deere-product-page .download_container ul {
    list-style-image: url(/wp-content/uploads/2017/06/pe-john-deere-arrow.gif);
    padding-left: 15px;
    margin-top: 10px;
}

.pe-john-deere-product-page h2 {
	color: #fecf30;
}

.pe-john-deere-product-page .product_right_info .download_container {
  border-color: #e1e1e1;
}

.pe-john-deere-product-page .product_right_info .download_title {
	color: #333;
  border-color: #eee;
  background: #eee;
}

.pe-john-deere-product-page .download_container .form-contents {
	font-family: 'Arial';
  font-size: 13px;
  text-transform: none;
}

.pe-john-deere-product-page .download_container .form-contents p {
	font-weight: bold;
}

.pe-john-deere-product-page strong {
	text-transform: none;
}

.pe-john-deere-product-page .breadcrumbs {
	width: 100%;
}

.pe-john-deere-product-page .product_right_info > .row:nth-child(2) {
  margin-top: 0;
}

.pe-john-deere-product-feature-text {
  background: #fecf30;
  padding: 10px 15px;
  margin-bottom: 0;
}

.pe-john-deere-product-page .download_container li a {
	font-weight: bold;
}

/* John Deere Pop Up Form Style*/

.pum-container {
	border: none!important;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5)!important;
  background-color: #ededed!important;
}

.pum-content + .pum-close {
  right: -15px!important;
  top: -15px!important;
  color: #fff!important;
  line-height: 27px!important;
  border-color: #fecf30!important;
  box-shadow: none!important;
  text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 )!important;
  background-color: #000!important;
  outline: none;
  border-color: #000 !important;;
}

.pum-content + .pum-close:hover {
  color: #ffffff!important;
}

.pum-container textarea {
	width: 100%;
  border-color: #cccccc;
}

.pum-container input[type=submit] {
	width: auto!important;
}



.pum-container input[type=submit] {
  
  color: #fff;
  background-color: #000;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #000, #000);
  background-image: -ms-linear-gradient(top, #000, #000);
  background-image: -webkit-linear-gradient(top, #000, #000);
  background-image: -o-linear-gradient(top, #000, #000);
  background-image: linear-gradient(top, #000, #000);
  border-radius: 5px;
  text-transform: uppercase;
  border: none;
  width: 200px!important;
  outline: none;
  text-decoration: none;
}

.pum-container input[type=submit]:hover {
  text-decoration: none;
  background-color: #000;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #000, #000);
  background-image: -ms-linear-gradient(top, #000, #00);
  background-image: -webkit-linear-gradient(top, #000, #000);
  background-image: -o-linear-gradient(top, #000, #000);
  background-image: linear-gradient(top, #000, #000);
}


/******* Dtorque page formatting ******

/*download list dtorque */
ul.dtorque-download-list {list-style: none;  padding: 0;  margin-bottom: 25px;}
ul.dtorque-download-list li {  margin: 0 0 4px 0;  font-size: 1.27em;}

ul.dtorque-download-list li a {
  display: block;
  padding: 14px 14px 14px 20px;
  color: #333;
  font-size: 13px;
  line-height: 18px;
  background: url(/wp-content/uploads/2017/11/pe-dtorque-arrow.png) no-repeat 12px 18px #f1f1f1;
  font-weight: bold;
}
/* dtorque enquire now button */
a.dtorque-enquire-button{
  font-family: "Oswald";
  font-weight: normal;
  padding: 10px 20px;
  font-size: 16px;
  color: #fff;
  background-color: #d2232a;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #d2232a, #d50009);
  background-image: -ms-linear-gradient(top, #d2232a, #d50009);
  background-image: -webkit-linear-gradient(top, #d2232a, #d50009);
  background-image: -o-linear-gradient(top, #d2232a, #d50009);
  background-image: linear-gradient(top, #d50009, #d50009);
  border-radius: 5px;
  text-transform: uppercase;
  border: none;
  width: 200px!important;
  outline: none;
  text-decoration: none;
}

a.dtorque-enquire-button:hover{
  text-decoration: none;
  background-color: #000;
  
}





/* Dtorque Page Style */

.pe-dtorque-parent-page #breadcrumbs + h1, .pe-dtorque-parent-page #breadcrumbs + h1 + h2,
.pe-dtorque-parent-page #breadcrumbs + h1 + p {
  display: none !important;
}


.pe-dtorque-parent-page .row.product_info > .col-xs-12,
.pe-dtorque-parent-page .thumb-scroller{
  padding-left: 0!important;
  padding-right: 0!important;
}

.pe-dtorque-parent-page .product-container h2 {
  font-size: 24px;
}

.pe-dtorque-parent-page h1,
.pe-dtorque-parent-page .product-container h2,
.pe-dtorque-parent-page .product-container h3,
.pe-dtorque-parent-page a.product_link {
  color: #000000;
}

.pe-dtorque-parent-page .row.product_info + .row h2 {
  margin-bottom: 0;
}

.pe-dtorque-parent-page a.product_link polygon{
  fill: #d2232a!important;
}

/*.john-deere-parent-page .row.product_info + .row > .col-lg-12 {
  padding: 0 30px;
}*/

.pe-dtorque-parent-page .row.product_info + .row > .col-lg-12:last-child {
  border-bottom: 1px solid #ddd;
  padding-bottom: 25px;
}

.pe-dtorque-parent-page .product-container .sub_product_list {
  border: none!important;
}



img.pe-full-width-banner {
  margin-bottom: 25px;
  width: 100%;
}


.pe-dtorque-parent-page .sub_product_list h3 {
  /*border-bottom: 2px solid #fecf30;*/
  display: inline-block;
  position: relative;
  background: #e1e1e1;
  margin-bottom: 24px;
  padding: 10px;
}

.pe-dtorque-parent-page .sub_product_list h3:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -7px;
  width: 100%;
  height: 2px;
  background: #d2232a;
}

.pe-dtorque-parent-page .sub_product_list h3 a {
	text-decoration: none;
  display: inline-block;
  padding: 10px;
}

.pe-dtorque-parent-page .sub_product_list h3:hover {
  background: #ccc;
}

